* {
	margin: 0;
	padding: 0;
}

body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;

  min-height: 100vh;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  background-color: black;
  color: green;
}

h1 {
  color: rgba(0,128,0,0.6);;
  text-align: center;
  font-size: 128px;
}

#player {
  height: 189px;
  width: 336px;
  line-height: 189px;
}

@media only screen and (min-width: 638px) {
  #player {
    height: 273px;
    width: 448px;
    line-height: 273px;
  }
}